﻿@charset 'UTF-8';

/* NOTES: COMPATIBILITY TWEAKING FOR ALL MAJOR BROWSERS NEEDED */

html {
  	margin: 0;
  	padding: 0;
  	height: 100%;
  	width: 100%;
	}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	}
/* first contentheader and subheader elements */
img#logo {
  	display: block;
	top: 10px; 
	height: 120px; 
	margin-top: 15px;
  	margin-bottom: 10px;
  	margin-left: auto;
  	margin-right: auto;
}
/* second div header elements */
div#contentheader-bar {
	list-style: none;
	text-align: center;
  	height: 100px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

/* div body elements */
div#contentbodyindex {
  	/*background: url(../images/4low.jpg);*/
	background-color: #0077BE;
	background-repeat:no-repeat;
	background-size:100% 60px;
	background-attachment: local;
	width: 100%;
	height: 60px;
	z-index: 110
	}
div#contentbodytext {
	position: absolute;
	width: 100%;
	height: 600px;
	z-index: 110;
	}
div#contentcover {
	position: absolute;
	background: #000000;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 101;
	opacity: 0;
	visibility: visible;
	height: 600px;
	}
div#photocontainer {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 10px;
  	margin-bottom: 10px;
}
span.photoborder {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 171px;
  width: 171px;
  background-color: #000000;
  border-radius: 50%;
}
div#cropeditha {
  width: 168px;
  height: 169px;
  object-fit: cover;
  clip-path: circle(50%);
}
div#cropsoren {
  width: 168px;
  height: 168px;
  object-fit: cover;
  clip-path: circle(50%);
}
img#photosoren {
	width: 230px;
  	margin-left: -10px;
  	margin-top: 0px;
}
img#photoeditha {
  width: 230px;
  margin-top: -180px;
  margin-left: -30px;
}
div#spacer {
  height: 20px;
}
div#contenttext {
  	display: flex;
  	flex-direction: column;
  	flex-wrap: wrap;
  	align-content: center;
  	justify-content: flex-start;
  	align-items: flex-start;
	background-color: #FFFFFF;
	z-index: 102;
  	margin-left: auto;
  	margin-right: auto;
    text-align: left;
	min-height: calc(100vh - 271px);
  	padding-bottom: 80px;
	}
/* footer */
div#contentfooter {
  	position: fixed;
  	bottom: 0;
	text-align: center;
  	width: 100%;
	}
/* misc */
a {
	text-decoration: none;
	color: #444;
	}
a:hover {
	color: #0077be;
	}
h1 {
	font-size: 30px;
	font-family: Trebuchet MS;
	text-align: left;
	margin-bottom: 0px;
	color: #0077be;
	margin-top: -5px;
	margin-left: 0px;
	}
h2 {
	font-size: 50px;
	font-family: Open Sans;
	font-weight: normal;
	text-align: left;
	color: #000000;
	margin-top: 0px;
  	margin-bottom: 0px;
  	opacity: 1;

	}
h2 span {
  background: rgba(0, 0, 0, 0.20);
}
p {
	font-size: 20px;
	font-family: Open Sans;
	text-align: left;
	color: #444;
	}
p2 {
 color: #727272; 
}
a#tlf {
  font-size: 15px;
}
a#mailhead {
font-size: 15px;
  margin: auto;
}
a#mailheadmobile {
 font-size: 10px;
 text-align: center;
}
a#mailfoot {
  font-size: 15px;
}
div.infohead {
  display:flex;
  align-items:center;
}
div.infohead > p {
  margin-left: 10px;
}
a.button {
  	display:  block;
  	margin-left: auto;
  	margin-right: auto;
  	font-size: 20px;
  	font-family: Open Sans;
	font-weight: bold;
    padding: 10px 15px;
    color: #FFFFFF;
    background-color: #0077be;
    text-decoration: none;
}
a.button:hover {
  color: #FFFFFF;
}
span.dot {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  width: 30px;
  background-color: #0077be;
  border-radius: 50%;
}
img#addressicon {
  height: 23px;
  width: 23px;
}
img#phoneicon {
  height: 20px;
  width: 20px;
}
img#emailicon {
  height: 20px;
  width: 20px;
}
img#webicon {
  height: 22px;
  width: 22px;
}
@media screen and (max-width: 831px) {
ul#contentheader-items {
  display: none;
  }
}
@media screen and (min-width: 832px) {
ul#contentheader-items-mobile {
  display: none;
  }
}
@font-face {
font-family: 'Open Sans';
  src: url('../.fonts/OpenSans-Regular.ttf');
  font-weight: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../.fonts/OpenSans-Bold.ttf');
  font-weight: bold;
}
@font-face {
font-family: 'Open Sans';
  src: url('../.fonts/OpenSans-Italic.ttf');
  font-style: italic;
}